View Issue Details

IDProjectCategoryView StatusLast Update
0001692Infinitode 2[All Projects] Infinitode 2public2021-06-18 08:23
ReporterEuphoRowan Assigned Totherainycat  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001692: Restart Button in Replay
Description

Restart Button is available in the pause menu of an in-progress Replay. Rather than restarting the replay, it just restarts the map to be played as a normal game. It should instead be restarting the replay, probably, or just disabled when executing a replay.

Steps To Reproduce

Start a replay, pause, hit Restart. Observe that game is now playable and replay isn't running.

TagsNo tags attached.
Attach Tags

Activities

EuphoRowan

EuphoRowan

2021-05-25 04:37

reporter   ~0001560

This bug also allows for players to "practice" DQs outside of their normal window of availability.

Anonymous

Anonymous

2021-05-25 04:50

reporter   ~0001561

https://www.facebook.com/Reduslim-101958461562598/

Anonymous

Anonymous

2021-05-25 05:44

reporter   ~0001562

https://www.facebook.com/Come-dimagrire-velocemente-100540908374122

Issue History

Date Modified Username Field Change
2021-05-25 04:34 EuphoRowan New Issue
2021-05-25 04:37 EuphoRowan Note Added: 0001560
2021-05-25 04:50 Anonymous Note Added: 0001561
2021-05-25 05:44 Anonymous Note Added: 0001562
2021-06-17 16:39 therainycat Assigned To => therainycat
2021-06-17 16:39 therainycat Status new => acknowledged
2021-06-18 08:23 therainycat Status acknowledged => resolved
2021-06-18 08:23 therainycat Resolution open => fixed
2021-06-18 08:23 therainycat Fixed in Version => 1.8.3